# eric3.UI.PyCoverageForm

### Classes

PyCoverageForm |

### Functions

None

## PyCoverageForm

### Derived from

QDialog

### Methods

PyCoverageForm |
__tr |
buttonPressed |
handleContextMenu |
handleReload |
languageChange |

### PyCoverageForm (Constructor)

PyCoverageForm(parent = None, name = None, modal = 0, fl = 0)

### PyCoverageForm.__tr

__tr(s, c = None)

### PyCoverageForm.buttonPressed

buttonPressed()

### PyCoverageForm.handleContextMenu

handleContextMenu(a0, a1, a2)

### PyCoverageForm.handleReload

handleReload()

### PyCoverageForm.languageChange

languageChange()
Up